Bug 147249 - kdenetwork-3.3.1-1.src.rpm Fails to check for Dependency net-snmp-devel
Summary: kdenetwork-3.3.1-1.src.rpm Fails to check for Dependency net-snmp-devel
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-05 00:48 UTC by Joseph D. Wagner
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 20:25:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph D. Wagner 2005-02-05 00:48:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux 2.6.10-experimental; X11; i686; en_US) (KHTML, like Gecko)

Description of problem:
kdenetwork-3.3.1-1.src.rpm fails to check for dependency net-snmp-devel-5.1.2-11.  kdenetwork-3.3.1-1.src.rpm won't compile without net-snmp-devel-5.1.2-11 installed.

I don't know what the minimum version kdenetwork requires of net-snmp-devel, nor how long this has been a problem.  I discovered this bug several days ago, but I neglected to keep the details.

However, I can tell you that files in kdenetwork require header files in net-snmp-devel, and without those files, kdenetwork won't compile saying that those header files were not found.

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-1.src.rpm

How reproducible:
Always

Steps to Reproduce:
run 'rpmbuild --rebuild kdenetwork-3.3.1-1.src.rpm' without the net-snmp-devel package installed.

Additional info:

Comment 1 Joseph D. Wagner 2005-02-07 20:27:00 UTC
Sorry, this should be for the kdeutils package.


Note You need to log in before you can comment on or make changes to this bug.